<HTML>

<HEAD>
    <META NAME="Author" CONTENT="Crystal Reports 13.0">
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
</HEAD>

<BODY>
    <style>
        div {
            position: absolute;
            z-index: 25
        }

        a {
            text-decoration: none
        }

        a img {
            border-style: none;
            border-width: 0
        }

        .fc1iacxpdoun5c-0 {
            font-size: 10pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: bold;
        }

        .fc1iacxpdoun5c-1 {
            font-size: 15pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: bold;
        }

        .fc1iacxpdoun5c-2 {
            font-size: 11pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: bold;
        }

        .fc1iacxpdoun5c-3 {
            font-size: 11pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: normal;
        }

        .fc1iacxpdoun5c-4 {
            font-size: 13pt;
            color: #000000;
            font-family: Bar Sample 128AB HR;
            font-weight: normal;
        }

        .fc1iacxpdoun5c-5 {
            font-size: 9pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: bold;
        }

        .fc1iacxpdoun5c-6 {
            font-size: 10pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: normal;
        }

        .fc1iacxpdoun5c-7 {
            font-size: 10pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: bold;
            text-decoration: underline;
        }

        .fc1iacxpdoun5c-8 {
            font-size: 9pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: normal;
        }

        .fc1iacxpdoun5c-9 {
            font-size: 11pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: normal;
            font-style: italic;
        }

        .fc1iacxpdoun5c-10 {
            font-size: 8pt;
            color: #000000;
            font-family: Times New Roman;
            font-weight: normal;
            font-style: italic;
        }

        .ad1iacxpdoun5c-0 {
            border-color: #000000;
            border-left-width: 0;
            border-right-width: 0;
            border-top-width: 0;
            border-bottom-width: 0;
        }
    </style>
    <div style="z-index:3;clip:rect(0px,761px,299px,0px);top:0px;left:0px;width:761px;height:299px;"></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:168px;left:592px;width:152px;height:15px;text-align:center;">
        <table width="152px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="center"><span class="fc1iacxpdoun5c-0"><%= cls.SoHS %></span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:168px;left:8px;width:744px;height:25px;text-align:center;">
        <table width="744px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="center"><span class="fc1iacxpdoun5c-1"><%= cls.result[:dsInfo][:tableInfo][:ChiDinh]%></span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:128px;left:48px;width:104px;height:15px;"><span
            class="fc1iacxpdoun5c-0"><%= cls.SoChungTu %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:218px;left:104px;width:96px;height:20px;">
        <table width="96px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-2">Bệnh&nbsp;nhân</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:259px;left:104px;width:96px;height:20px;">
        <table width="96px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">BS&nbsp;chỉ&nbsp;định&nbsp;</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:218px;left:504px;width:80px;height:20px;">
        <table width="80px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">Giới&nbsp;:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:218px;left:208px;width:280px;height:20px;"><span
            class="fc1iacxpdoun5c-2"><%= cls.result[:dsInfo][:tableInfo][:HoTen] %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:259px;left:208px;width:504px;height:19px;"><span
            class="fc1iacxpdoun5c-3"><%= cls.result[:dsInfo][:tableInfo][:BacSiCD] %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:239px;left:208px;width:504px;height:19px;"><span
            class="fc1iacxpdoun5c-3"><%= cls.result[:dsInfo][:tableInfo][:DiaChi] %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:239px;left:104px;width:96px;height:20px;">
        <table width="96px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">Địa&nbsp;chỉ&nbsp;</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:218px;left:200px;width:8px;height:19px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:239px;left:200px;width:8px;height:19px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:259px;left:200px;width:8px;height:19px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:144px;left:592px;width:152px;height:24px;text-align:center;">
        <table width="152px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="center"><span class="fc1iacxpdoun5c-4">
                    <img src="<%= 'https://alpha-api.medpro.com.vn/api/resource/barcode?height=25&width=105&bvdhyd_msbn=' + cls.SoHS %>" />
                </span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:144px;left:8px;width:744px;height:23px;">
        <table width="744px" border="0" cellpadding="0" cellspacing="0">
            <td align="center"><span class="fc1iacxpdoun5c-1">KẾT&nbsp;QUẢ&nbsp;X&nbsp;QUANG</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:280px;left:200px;width:8px;height:19px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:128px;left:576px;width:184px;height:15px;text-align:center;">
        <table width="184px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="center"><span class="fc1iacxpdoun5c-0"><%= cls.result[:dsInfo][:tableInfo][:TenDonVi] %></span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:112px;left:592px;width:152px;height:15px;text-align:center;">
        <table width="152px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="center"><span class="fc1iacxpdoun5c-5"><%= cls.result[:dsInfo][:tableInfo][:tenmayct] %></span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:280px;left:104px;width:96px;height:19px;">
        <table width="96px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">Chẩn&nbsp;đoán</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:280px;left:208px;width:504px;height:19px;"><span
            class="fc1iacxpdoun5c-3"><%= cls.result[:dsInfo][:tableInfo][:ChanDoan] %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:218px;left:592px;width:152px;height:20px;"><span
            class="fc1iacxpdoun5c-3"><%= cls.result[:dsInfo][:tableInfo][:GioiTinh] %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:160px;left:48px;width:133px;height:15px;"><span
            class="fc1iacxpdoun5c-0"><%= cls.SoBienNhan %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:112px;left:48px;width:125px;height:15px;">
        <table width="125px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-6">Số&nbsp;phiếu&nbsp;:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:144px;left:48px;width:125px;height:15px;">
        <table width="125px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-6">Số&nbsp;biên&nbsp;nhận&nbsp;:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:259px;left:448px;width:312px;height:19px;"><span
            class="fc1iacxpdoun5c-2">Form</span></div>
    <div style="z-index:3;clip:rect(0px,761px,20px,0px);top:299px;left:0px;width:761px;height:20px;"></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:299px;left:104px;width:96px;height:20px;">
        <table width="96px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">Dịch&nbsp;vụ</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:299px;left:200px;width:8px;height:19px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">:</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:299px;left:208px;width:545px;height:20px;"><span
            class="fc1iacxpdoun5c-3">Line</span></div>
    <div style="z-index:3;clip:rect(0px,761px,20px,0px);top:319px;left:0px;width:761px;height:20px;"></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:319px;left:104px;width:96px;height:19px;">
        <table width="96px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">Kỹ&nbsp;thuật</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:319px;left:208px;width:504px;height:19px;"><span
            class="fc1iacxpdoun5c-3"><%= ' Kỹ thuật' %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:319px;left:200px;width:8px;height:19px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-3">:</span></td>
        </table>
    </div>
    <div style="z-index:3;clip:rect(0px,761px,45px,0px);top:339px;left:0px;width:761px;height:45px;"></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:356px;left:8px;width:744px;height:20px;">
        <table width="744px" border="0" cellpadding="0" cellspacing="0">
            <td align="center"><span class="fc1iacxpdoun5c-2">MÔ&nbsp;TẢ&nbsp;HÌNH&nbsp;ẢNH</span></td>
        </table>
    </div>
    <div style="z-index:3;clip:rect(0px,761px,22px,0px);top:384px;left:0px;width:761px;height:22px;"></div>
    <% top = 386 %>
    <% cls.result[:dsInfo][:KetQua].each do |e| %>
        <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:<%= top %>px;left:160px;width:576px;height:19px;"><span
                class="fc1iacxpdoun5c-3"><%= e[:TenDanhMuc].html_safe %></span></div>
        <% top = top + 22 %>
    <% end %>
    <div style="z-index:3;clip:rect(0px,761px,38px,0px);top:604px;left:0px;width:761px;height:38px;"></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:620px;left:232px;width:505px;height:19px;"><span
            class="fc1iacxpdoun5c-2"><%= cls.result[:dsInfo][:tableInfo][:Kl] %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:620px;left:136px;width:88px;height:15px;">
        <table width="88px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-7">KẾT&nbsp;LUẬN</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:620px;left:224px;width:8px;height:15px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-6">:</span></td>
        </table>
    </div>
    <div style="z-index:3;clip:rect(0px,761px,27px,0px);top:643px;left:0px;width:761px;height:27px;"></div>
    <% if cls.result[:dsInfo][:tableInfo][:Gc] %>
        <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:651px;left:232px;width:505px;height:19px;"><span
                class="fc1iacxpdoun5c-3"><%= cls.result[:dsInfo][:tableInfo][:Gc] %></span></div>
        <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:651px;left:136px;width:88px;height:19px;">
            <table width="88px" border="0" cellpadding="0" cellspacing="0">
                <td align="left"><span class="fc1iacxpdoun5c-2">Ghi&nbsp;Chú&nbsp;</span></td>
            </table>
        </div>
        <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:651px;left:224px;width:8px;height:15px;">
            <table width="8px" border="0" cellpadding="0" cellspacing="0">
                <td align="left"><span class="fc1iacxpdoun5c-8">:</span></td>
            </table>
        </div>
    <% end%>
    <div style="z-index:3;clip:rect(0px,761px,153px,0px);top:904px;left:0px;width:761px;height:153px;"></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:931px;left:424px;width:328px;height:19px;">
        <table width="328px" border="0" cellpadding="0" cellspacing="0">
            <td align="center"><span class="fc1iacxpdoun5c-3">Bác&nbsp;sĩ</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:912px;left:424px;width:328px;height:19px;text-align:center;">
        <table width="328px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="center"><span class="fc1iacxpdoun5c-9"><%= cls.result[:dsInfo][:tableInfo][:Ngay].to_date.strftime("Ngày %d tháng %m năm %Y") %></span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:1032px;left:424px;width:328px;height:19px;text-align:center;">
        <table width="328px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="center"><span class="fc1iacxpdoun5c-3"><%= cls.result[:dsInfo][:tableInfo][:BSXray].split('\\').first %></span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:1032px;left:48px;width:240px;height:20px;text-align:center;">
        <table width="240px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <%# <td align="center"><span class="fc1iacxpdoun5c-3">Subtitle</span></td> %>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:931px;left:48px;width:240px;height:19px;">
        <table width="240px" border="0" cellpadding="0" cellspacing="0">
            <td align="center"><span class="fc1iacxpdoun5c-3">Kỹ&nbsp;thuật&nbsp;viên</span></td>
        </table>
    </div>
    <div style="z-index:3;clip:rect(0px,761px,33px,0px);top:1057px;left:0px;width:761px;height:33px;"></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:1057px;left:32px;width:32px;height:16px;">
        <table width="32px" border="0" cellpadding="0" cellspacing="0">
            <td align="center"><span class="fc1iacxpdoun5c-10">Trang</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true"
        style="z-index:25;top:1057px;left:64px;width:16px;height:14px;text-align:right;">
        <table width="16px" border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td align="right"><span class="fc1iacxpdoun5c-10">1</span></td>
            </tr>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:1057px;left:87px;width:15px;height:14px;"><span
            class="fc1iacxpdoun5c-10">1</span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:1057px;left:80px;width:8px;height:16px;">
        <table width="8px" border="0" cellpadding="0" cellspacing="0">
            <td align="left"><span class="fc1iacxpdoun5c-10">/</span></td>
        </table>
    </div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:1073px;left:104px;width:224px;height:15px;"><span
            class="fc1iacxpdoun5c-10"><%= cls.result[:dsInfo][:Parameter][:ngaygioluu].html_safe %></span></div>
    <div class="ad1iacxpdoun5c-0" nowrap="true" style="z-index:25;top:1057px;left:104px;width:224px;height:15px;"><span
            class="fc1iacxpdoun5c-10"><%= cls.result[:dsInfo][:Parameter][:ngayin].html_safe %></span></div>

    <div id="pageNavigator" style="top:1090px;left:0px;font-style:italic;font-weight:100;font-size:smaller">
        <hr>